Subject: Ticket Assigned - I received a damaged item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 16:12:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I received a damaged item Hi I received the order and it’s damaged! It looks like someone has already opened it!! And than i tried to put it back in the box for return and it doesn’t fir am attaching the pictures in this email. Kindly resolve the issue asap and collect the damaged item so that i can place a new order.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4498983